<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="555a72222f5f306a2b44e7cf1d487b9f">
  <dict>
    <!--2020-03-28 10:26:38.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
